

@import url(../warp/css/layout.css);



/* Spacing
----------------------------------------------------------------------------------------------------*/

#logo, #logo > img {margin:0px 0;}
#menu .module { margin: 10px 5px; }
#toolbar, #headerbar { margin-bottom: 15px; }
#block-bottom {padding:25px 0 0 0; font-size:12px; color:#fff; margin-top:15px;}
#block-bottom a {color:#fff; font-weight:normal;}
#block-bottom h3{font-size:16px; color:#fff; text-transform:uppercase;}
.module, #header, #breadcrumbs{margin:0px 0px;}
#content{margin:0 15px;}


/* Layout
----------------------------------------------------------------------------------------------------*/



/* Block Header ---*/

	



#block-header{
background-color: #fcf0d6;
-moz-box-shadow:0 1px 15px rgba(0,0,0,0.2); 
-webkit-box-shadow:0 1px 15px rgba(0,0,0,0.2); 
box-shadow:0 1px 15px rgba(0,0,0,0.2); 
background-attachment: scroll;

}

#block-toolbar {
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.2);
	box-shadow: 0 1px 15px rgba(0,0,0,0.2);
	height: 50px;	
}
#toolbar {line-height: 0px; font-size: 12px;  margin:0 20px 0 20px; color:#fff;}
#toolbar .float-right .module {margin-left:1px;}
#toolbar .float-left > time {font-size:11px; padding-top:2px;}
#header {
	margin: 0 0px 0px 0px;
}

#menu {
	
	float: right;
	margin-top: 25px;
	
 }


#block-slider .module{margin:0}

/* Block Main ---*/
#recent-works .module{margin:30px 5px;}

/* Footer */
#block-footer {color:#fff;}
#footer .module { margin: 0; }
#footer {padding:15px 20px; background:url(../images/transparent.png); font-size:11px; text-align:left; margin:0 15px;}
#footer .float-left {line-height:18px; }
#footer p a{color:#fff;}
#footer p a:hover{text-decoration:underline;}
#footer ul.menu li{display:inline-block; padding:0 10px; border:0;}
#footer ul.menu li:last-child{padding-right:0;}
#footer ul.menu li a{color:#fff; border:0;}


#totop-scroller {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1;
	margin-left:-20px;
	margin-top:-22px;
	width: 30px;
	height: 30px;
	padding:10px;
	background:url(../images/totop_scroller.png) 50% 50% no-repeat;
	text-decoration: none;
	border-radius:30px;

}





/*== Portfolio Page ==*/
#port div.catItemView {
  padding: 0 0 0px 0;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 1em 1em 0;
}
#port a.modal {
  position: relative;
  display: block;
  overflow: hidden;
}
#port a.modal span.zoomIcon {
	background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
	height: 100px;
	left: 50%;
	margin-left: -50px;
	margin-top: -50px;
	position: absolute;
	top: -50%;
	width: 100px;
	color: #FFF;
}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
  padding:10px 0;
  margin-bottom:10px;
}

.social-button{ padding-top:2px;}
.social-button a{transition: all 0s;   -webkit-transition: all 0s; /* Safari and Chrome */   -moz-transition: all 0s; /* Firefox 4 */   -o-transition: all 0s; /* Opera */}

#port div.itemExtraFields ul {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
	overflow: hidden;
	margin-bottom: 20em;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	padding-bottom: 20px;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0 1em 0 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
  padding-bottom: 20px;
  
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected { color:#ff791f;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0;
}
#port .itemList > div {
  margin: 0 -10px;
}
